» Ubuntu » Pakiety

Error

two or more packages specified (mm3d lucid)